.: Sicheres Programmieren mit PHP

Uff, Glück gehabt. Die erwähnten Punkte habe ich fast alle berücksichtigt, und die ausgelassenen Sicherheitslücken funktionieren mit der hier installierten PHP-Version nicht mehr :-)

Via absolut-marc.de


blog comments powered by Disqus